﻿

.btn-white-fill,.text-custom,.btn-white-bordered:hover,.btn-custom:hover,.features-box i,
.pricing-column .plan-title {
  color: #12457a !important;
}


.experience .features-box {
  color: #12457a !important;
}


.features-box {
  margin-top: 30px;
  padding: 20px;
  text-align: center;
}


.features-box.text-left {
	text-align: left;
}


.features-box i {
  font-size: 48px;
}


.features-box.text-left i.pull-left {
	margin-right: 15px;
	font-size: 60px;
}


.features-box.text-left h4 {
	margin-top: 0;
	margin-bottom: 5px;
	font-size: 30px;
}


.features-box.text-left p {
	margin-bottom: 0;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}

.page-heading .container {
	position: relative;
}



.intro .container {
	position: relative;
	z-index: 10;
}

	.navbar .container {
		width: 100%;
		padding: 0 20px;
	}

.fw-bg .container {
	position: relative;
	z-index: 10;
}

.modal-dialog .container {
	padding: 90px 15px 50px 15px;
}


#ourshows {
	height: 20%;
	width: 100%;
}


#ourshows h2 {
	margin: 0;
	padding-top: 3.3%;
}



div.site-content {
	overflow: visible; 
}

.site-content {
	background-color: #e9e9e9;
}




.mobile {display: none;}

.gdlr-core-pbf-background-wrap{ position: absolute; top: 0px; right: 0px; bottom: 0px; left: 0px; overflow: hidden; }

.gdlr-core-pbf-sidebar-left .gdlr-core-pbf-background-wrap{ right: -1px; }

.gdlr-core-pbf-sidebar-right .gdlr-core-pbf-background-wrap{ left: -1px; }



body.infinite-boxed .gdlr-core-column-extend-left .gdlr-core-pbf-background-wrap{ margin-left: -50px; }
 
body.infinite-boxed .gdlr-core-column-extend-right .gdlr-core-pbf-background-wrap{ margin-right: -50px; }
#brand .logo{margin:35px 0;}
#header #logo,#header .logo{float:left;width:272px;margin-left:10px;}
#header #logo a,#header .logo a{display:block;}
#header #logo a img,#header .logo a img{display:block;}


#footer-container{
	width: 90%;
}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}

.affix + .container-fluid {
	padding-top: 70px;
}


#home-bottom-2 .button,
#home-bottom-3 .button {
	padding-left:10px;
	padding-right:10px;
}


	.home-bottom-1,
	.home-bottom-2,
	.home-bottom-3 {
		text-align:center!important;
		width: 100%!important;
		display: block!important;
		margin: 0!important;
		margin-bottom: 20px!important;
	}

	.home-bottom-2 .agency-pro-home .content .widget,
	.home-bottom-3 .agency-pro-home .content .widget {
		margin-bottom: 20px!important;
	}




.home-bottom-2,
.home-bottom-3 {
	width: 48%;
    margin: 1%;
    display: inline-block;
    vertical-align: middle;
}
.vc_clearfix:after,.vc_column-inner::after,.vc_el-clearfix,.vc_row:after{clear:both}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.vc_row .vc_column-inner{padding-left:0;padding-right:0}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 20px;
  padding-right: 20px;
}

  .col-lg-2 {
    width: 16.66666667%;
  }



#footer {
margin-bottom:20px;
}


.submenu-item {
  padding-left: 10px;
  font-size: 11px;
}

  span.submenu-item {
    color: #FFF;
    font-size: 0.9em;
    margin-left: 10px;
    margin-right: 10px;
  }


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}

	.genesis-nav-menu .menu-item {
		display: inline-block;
		text-align: left;
	}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

.w3-container:after,.w3-container:before,.w3-panel:after,.w3-panel:before,.w3-row:after,.w3-row:before,.w3-row-padding:after,.w3-row-padding:before,
.w3-cell-row:before,.w3-cell-row:after,.w3-clear:after,.w3-clear:before,.w3-bar:before,.w3-bar:after{content:"";display:table;clear:both}

.w3-container,.w3-panel{padding:0.01em 16px}
.fusion-menu-item-button .menu-text{border-color:#ffffff;}
.fusion-menu-item-button:hover .menu-text{border-color:#ffffff;}


span.menu-text {
    text-shadow: 1px 1px 7px black;
}
